Bug 69116 - RedHat 7.3 install crashes
RedHat 7.3 install crashes
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 18:30 EDT by Eve Kovacs
Modified: 2012-04-10 15:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-10 02:10:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Result of save to floppy operation after crash of install procedure (71.56 KB, text/plain)
2002-07-17 18:32 EDT, Eve Kovacs
no flags Details

  None (edit)
Description Eve Kovacs 2002-07-17 18:30:16 EDT
Description of Problem:
Installation crashes during installation of CD1

Version-Release number of selected component (if applicable):

7.3
How Reproducible:
100%

Steps to Reproduce:
1. Boot system from boot.img
2. Follow standard installation
3. 

Actual Results:see attached dump from save to floppy


Expected Results:


Additional Information:see attachment
Comment 1 Eve Kovacs 2002-07-17 18:32:03 EDT
Created attachment 65705 [details]
Result of save to floppy operation after crash of install procedure
Comment 2 Michael Fulbright 2002-07-19 14:49:23 EDT
Please test your CDs following these instructions:
   
   http://people.redhat.com/~msf/mediacheck.html
Comment 3 Eve Kovacs 2002-07-29 12:49:28 EDT
We resolved the problem by stripping the system down piece vy piece until we
were able to install.
The offending component was an AGP video card. Once we popped this out and used
a standard PCI type video card we had no problem. After the install, we changed
the video card back, reconfigured X, and the system worked fine.  Let me know if
you want more hardware details .
Comment 4 Eve Kovacs 2002-07-29 14:13:11 EDT
The video card that failed to accept the intsall was an ATI Rage XL.
Comment 5 Mike McLean 2003-01-02 13:48:54 EST
This bug has been inappropriately marked MODIFIED. Please review the bug life
cycle information at 
http://bugzilla.redhat.com/bugzilla/bug_status.cgi

Changing bug status to ASSIGNED.

Note You need to log in before you can comment on or make changes to this bug.